//以下全部出自网络和大佬资源，如有冒犯请联系删除。QQ:314511788 [所有内容仅供学习使用，请勿用于违法用途]
//本接口无公众号、无盈利、无引流、免费分享给小白使用，请勿轻信他人，谨防上当受骗。
//影视综合
 {
  "spider": "./jar/Yoursmile.jar",
  "wallpaper": "https://tuapi.eees.cc/api.php?category=fengjing&type=302",
  "sites": [
    {
      "key": "js豆瓣",
      "name": "🔍豆瓣推荐",
      "type": 3,
      "api": "./js/drpy.min.js",
      "ext": "./json/豆瓣.js"
    },
    {
	"key": "zy_新浪资源",
	"name": "新浪资源",
	"type": 0,
	"api": "https://api.xinlangapi.com/xinlangapi.php/provide/vod/from/xlm3u8/at/xml/",
	"searchable": 1,
	"quickSearch": 1,
	"filterable": 0,
	"categories": ["动作片","爱情片","科幻片","战争片","剧情片","恐怖片","喜剧片","纪录片",
	               "大陆剧","港澳剧","台湾剧","欧美剧","动漫电影","动漫","综艺","韩剧",
	               "日剧","泰剧","体育"]
   },
   {
      "key": "csp_WoGG",
      "name": "👽玩偶云盘",
      "type": 3,
      "api": "csp_WoGG",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "8cfbe26781554466947234bdbe54d393",
      "jar":"./jar/fan.jar"
    },
    {
      "key": "csp_AppMr",
      "name": "🌌银河影视",
      "type": 3,
      "api": "csp_AppMr",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "drpy_js_奇珍异兽",
      "name": "奇艺官源",
      "type": 3,
      "searchable": 1,
      "quickSearch": 1,
      "api": "./js/drpy.min.js",
      "ext": "./json/奇异.js"
    },
    {
      "key": "mtv_搜狗视频",
      "name": "搜狗视频",
      "type": 3,
      "api": "./js/drpy.min.js",
      "searchable": 2,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "./json/菜狗.js"
    },
    {
      "key": "新6V",
      "name": "4K-HDR",
      "type": 3,
      "api": "csp_SixV",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": "http://www.xb6v.com/"
   },
   {
      "key": "影视工厂",
      "name": "影视 | 影视工厂",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "分类url:https://www.ysgc.fun/vodtype/{cateId}/area/{area}/by/{by}/class/{class}/page/                     {catePg}/year/{year}.html,分类:电影$1#电视剧$2#综艺$3#动漫$4"
   },
   {
      "key": "追剧",
      "name": "追剧┃App",
      "type": 3,
      "api": "csp_TTian",
      "playerType": 1,
      "jar":"https://gitee.com/lukei7/k18/raw/Luck/wd.jar",
      "ext": "daHR0cDovL3YubGt1eXMuY24="
   },
   {
      "key": "天天",
      "name": "☁️天天┃1080P",
      "type": 3,
      "api": "csp_TTian",
      "playerType": 2,
      "ext": "baHR0cDovL29wLnlzZHFqcy5jbg==",
      "jar": "https://gitee.com/lukei7/k18/raw/Luck/qj.jar;md5;1c2663a32f99e9e488cb4777ba1ea73f"
   },
   {
      "key": "DiDuan",
      "name": "低端┃蓝光┃外剧",
      "type": 3,
      "api": "csp_Ddrk",
      "jar": "https://gitee.com/lukei7/lib/raw/Luck/moyu.php",
      "playerType": "2",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
   },
   {
      "key": "csp_Mp4Mov",
      "name": "➭Mp4|电影",
      "type": 3,
      "api": "csp_Mp4Mov",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "jar":
      "https://mirror.ghproxy.com/https://github.com/1245410/Luck/blob/lib/XYQ1.jar"
   },
   {
      "key": "cjzy_360资源",
      "name": "360资源",
      "type": 1,
      "api": "https://360zy.com/api.php/provide/vod",
      "playUrl": "",
      "categories": ["国产剧","国产动漫","香港剧","台湾剧","欧美剧","日韩动漫","NBA","短片","西部片",
                     "综艺片","动漫片", "动作片","喜剧片","爱情片","科幻片","恐怖片","惊悚片",
                     "悬疑片","犯罪片","剧情片","战争片","家庭篇","记录片","历史片","动漫片",
                     "大陆综艺","港台综艺"]
    },
   {
      "key": "csp_Dm84",
      "name": "🚌动漫┃巴士┃蓝光",
      "type": 3,
      "api": "csp_Dm84",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
   },
   {
      "key": "huahai",
      "name": "4K-HDR—花海|弹幕",
      "type": 3,
      "api": "csp_Jianpian",
      "jar": "/https://gitee.com/lukei7/k18/raw/Luck/wyok.jar",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": {"danmu": true }
   },
    {
      "key": "优酷",
      "name": "优酷资源站",
      "type": 1,
      "api": "https://suoniapi.com/api.php/provide/vod/?ac=list",
      "searchable": 1,
      "changeable": 1,
      "filterable": 1,
      "categories": ["国产剧","韩剧","日剧","台剧","港剧","欧美剧","泰剧","海外剧","动作片","喜剧片","爱情片","        科幻片","剧情片","战争片"]
    },
   {
      "key": "闪电资源",
       "name": "闪电资源",
       "type": 1,
       "api": "http://sdzyapi.com/api.php/provide/vod/", 
       "searchable": 1,
       "changeable": 1,
       "categories": ["国产剧","港剧","韩剧","日剧","台剧","欧美剧","纪录片","喜剧片","爱情片","科幻片", "剧情片","战争片","动作片",
       "动画片","影视解说","反转爽剧","年代穿越","演唱会","大陆综艺","国产动漫","日韩动漫"]
    },      
  {
      "key": "影图",
      "name": "影图资源",
      "type": 1,
      "api": "https://cj.vodimg.top/api.php/provide/vod/",
      "searchable": 1,
      "changeable": 1,
      "filterable": 1,
      "categories": ["国产剧","港台剧","日韩剧","欧美剧","综艺","动漫","动作片","喜剧片","爱情片","科幻片","剧情片","战争片"]
    },
    {
      "key": "Qtv",
      "name": "🐧腾讯解析",
      "type": 3,
      "api": "csp_Qtv",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 0
    },
    {
      "key": "csp_Czsapp",
      "name": "🏭厂长资源",
      "type": 3,
      "api": "csp_Czsapp",
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "ext": "https://www.czzy77.com/",
      "filterable": 1,
      "jar":"./jar/yinhe.jar"
    },
    {
      "key": "PanSou",
      "name": "😽盘搜S",
      "type": 3,
      "api": "csp_PanSou",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "changeable": 0
    },
    {
      "key": "UpYun",
      "name": "☁UP云搜S",
      "type": 3,
      "api": "csp_UpYun",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "changeable": 0
    },
    {
      "key": "YiSo",
      "name": "🆎易搜S",
      "type": 3,
      "api": "csp_YiSo",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "changeable": 0
    },
    {
      "key": "PanSearch",
      "name": "🙀盘搜索S",
      "type": 3,
      "api": "csp_PanSearch",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0
    },
    {
      "key": "csp_SP33",
      "name": "📺360解析",
      "type": 3,
      "api": "csp_SP33",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 0
    },
    {
      "key": "Mtv",
      "name": "🍋芒果解析",
      "type": 3,
      "api": "csp_Mtv",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 0
    },
    {
	"key": "豪华资源A",
	"name": "豪华资源A",
	"type": 1,
	"api": "https://hhzyapi.com/api.php/provide/vod/from/hhm3u8/at/json",
	"searchable": 1,
	"quickSearch": 1,
	"categories": ["电视剧","电影"]
    },
//"欧美剧","韩剧","日剧","马泰剧","台湾剧","动画片","中国动漫",
                       "日本动漫","欧美动漫","剧情片","战争片","动作片","科幻片","记录片","爱情片",
                       "喜剧片","灾难片","悬疑片","犯罪片","大陆综艺","日韩综艺","港台综艺","欧美综艺"
    {
	"key": "爱坤",
	"name": "🍆爱坤影视*",
	"type": 1,
	"searchable": 1,
	"quickSearch": 1,
	"filterable": 1,
	"api": "https://ikunzyapi.com/api.php/provide/vod",
	"categories": ["国产剧","香港剧","台湾剧","韩国剧","日本剧","欧美剧","海外剧","泰国剧","动画片",
	               "动作片","喜剧片","科幻片","恐怖片","爱情片","剧情片","战争片","古装片","历史片",
	               "家庭片","记录片","国产动漫","日本动漫","欧美动漫","大陆综艺","港台综艺","日韩综艺",
	               "欧美综艺"]
    },
    {
	"key": "csp_非凡资源",
	"name": "非凡采集",
	"type": 1,
	"api": "http://cj.ffzyapi.com/api.php/provide/vod/from/ffm3u8",
	"playUrl": "json:http://118.25.184.129:9668/?url=",
	"quickSearch": 1,
	"filterable": 1,
	"categories": ["动作片","喜剧片","科幻片","恐怖片","爱情片","剧情片","战争片","记录片","国产剧",
	               "欧美剧","香港剧","韩国剧","台湾剧","日本剧","海外剧","泰国剧","国产动漫","日韩动漫",
	               "欧美动漫","港台动漫","海外动漫","大陆综艺","港台综艺","日韩综艺","欧美综艺"]
    },
   {
      "key": "北川",
      "name": "北川影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/北川影视.json"
    },
    {
      "key": "策驰",
      "name": "策驰影院",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
       "ext": "./json/策驰影视.json"
    },
    {
      "key": "XBPQ_voflix",
      "name": "voflix电影网",
      "type": 3,
      "api": "csp_XBPQ",
      "filterable": 1,
      "quickSearch": 1,
      "searchable": 1,
      "ext": "./json/voflix.json"
    },
    {
      "key": "爱看",
      "name": "爱看影院*",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "ext": "./json/爱看影院.json"
    },
    {
       "key": "柒月影视",
       "name": "🎬️柒月影视",
       "type": 3,
       "api": "csp_XBPQ",
       "searchable": 1,
       "quickSearch": 1,
       "filterable": 1,
       "ext": "./json/柒月影视.json"
    },
    {
      "key": "索尼",
      "name": "索尼影视",
      "type": 1,
      "api": "https://suoniapi.com/api.php/provide/vod/?ac=list",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "categories": ["国产剧","欧美剧","港剧","日剧","韩剧","泰剧","科幻片","爱情片","喜剧片","战争片",
                     "大陆综艺"]
    },
    {
      "key":"卧龙资源",
      "name":"🐝卧龙资源",
      "type":1,
      "api":"https://collect.wolongzyw.com/api.php/provide/vod/",
      "searchable":1,
      "quickSearch":1
    },
    {
      "key": "优酷",
      "name": "优酷资源站",
      "type": 1,
      "api": "https://suoniapi.com/api.php/provide/vod/?ac=list",
      "searchable": 1,
      "changeable": 1,
      "filterable": 1,
      "categories": ["国产剧","韩剧","日剧","台剧","港剧","欧美剧","泰剧","海外剧","动作片","喜剧片",
                     "爱情片","科幻片","剧情片","战争片"]
    },
    {
      "key": "AppMr",
      "name": "大明影视",
      "type": 3,
      "api": "csp_AppMr",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
   {
      "key": "圈圈",
      "name": "圈圈剧场",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/剧圈圈.json"
   },
   {
       "key": "银河",
       "name": "银河资源",
       "type": 3,
       "api": "csp_XBPQ",
       "searchable": 1,
       "quickSearch": 1,
       "ext": "./json/银河资源.json"
   },
   {
       "key": "小镇",
       "name": "小镇影院",
       "type": 3,
       "api": "csp_XBPQ",
       "searchable": 1,
       "quickSearch": 1,
       "ext": "./json/电影小镇.json"
   },
   {
      "key": "菲克",
      "name": "菲克影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/菲克影视.json"
   },
   {
      "key": "热播",
      "name": "热播之家",
      "type": 3,
      "api": "csp_TTian",
      "playerType": 2,
      "ext": "http://v.rbotv.cn",
      "jar":"./jar/yy.jar"
   },
   {
      "key": "天天",
      "name": "天天影视",
      "type": 3,
      "api": "csp_TTian",
      "playerType": 2,
      "ext": "http://op.ysdqjs.cn",
      "jar":"./jar/yy.jar"
   },
    {
      "key": "cjzy_快看",
      "name": "👀快看影视",
      "type": 1,
      "api": "https://kuaikan-api.com/api.php/provide/vod/from/kuaikan/",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "categories": ["国产剧","港台剧","日韩剧","欧美剧","奇幻片","奇幻片","战争片"]
    },
    {
      "key": "量子",
      "name": "💢量子资源",
      "type": 0,
      "api": "https://cj.lziapi.com/api.php/provide/vod/at/xml/",
      "searchable": 1,
      "changeable": 1,
      "categories": ["国产剧","韩国剧","日本剧","台湾剧","香港剧","欧美剧","泰国剧","海外剧",
                     "动作片","喜剧片","爱情片","科幻片","剧情片","战争片","记录片",
                     "大陆综艺","港台综艺","日韩综艺","欧美综艺"]
    },
    {
      "key": "csp_xml_ck",
      "name": "🎀CK资源",
      "type": 0,
      "api": "https://ckzy.me/api.php/provide/vod/at/xml/",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "categories": ["国产剧","欧美剧","日韩剧","港台剧","奇幻片","动作片","喜剧片","爱情片","科幻片",
                     "剧情片","战争片","记录片"]
    },
    {
	"key": "csp_xml_优质",
	"name": "💓优质",
	"type": 1,
	"api": "https://api.1080zyku.com/inc/api_mac10.php?ac=list",
	"searchable": 1,
	"quickSearch": 1,
	"filterable": 1,
	"playerType": 2,
	"categories": ["动作片","喜剧片","科幻片","恐怖片","爱情片","剧情片","战争片","记录片",
                       "动画片","国产剧","欧美剧","香港剧","韩国剧","台湾剧","日本剧","海外剧",
		       "泰国剧","国产动漫","日韩动漫","欧美动漫","港台动漫","海外动漫","大陆综艺",
		       "港台综艺","日韩综艺","欧美综艺"]
    },
    {
      "key": "百度资源",
      "name": "🚢百度",
      "type": 1,
      "api": "https://api.apibdzy.com/api.php/provide/vod/",
      "searchable": 1,
      "quickSearch": 1,
      "categories": ["大陆剧","战争片","动作片","喜剧片"]
    },
    {
      "key": "闪电资源",
      "name": "⚡️闪电",
      "type": 1,
      "api": "http://sdzyapi.com/api.php/provide/vod/",
      "searchable": 1,
      "quickSearch": 1
    },
    {
	"key": "csp_xml_无尽",
	"name": "🈚无尽",
	"type": 1,
	"api": "https://api.wujinapi.me/api.php/provide/vod/?ac=list",
	"searchable": 1,
	"quickSearch": 1,
	"filterable": 1,
	"playerType": 2,
	"categories": ["动作片","喜剧片","科幻片","恐怖片","爱情片","剧情片","战争片",
		       "纪录片","邵氏电影","国产剧","欧美剧","犯罪片","香港剧","韩国剧",
		       "台湾剧","日本剧","海外剧","其他片","悬疑片","奇幻片","动画片",
		       "国产动漫","日本动漫","欧美动漫","港台动漫","海外动漫","大陆综艺",
		       "港台综艺","日韩综艺","欧美综艺"]
    },
    {
      "key": "光速资源",
      "name": "💎光速",
      "type": 1,
      "api": "https://api.guangsuapi.com/api.php/provide/vod/from/gsm3u8/",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "playerType": 2,
      "categories": ["动作片","喜剧片","科幻片","恐怖片","爱情片","剧情片","战争片",
		 "记录片","动漫电影","大陆剧","欧美剧","港澳剧","韩剧","台湾剧",
		 "日剧","海外剧","泰剧","体育赛事"]
    },
    {
	  "key": "csp_xml_飞速",
	  "name": "🚁飞速",
	  "type": 1,
	  "api": "https://www.feisuzyapi.com/api.php/provide/vod/?ac=list",
	  "searchable": 1,
	  "quickSearch": 1,
	  "filterable": 1,
	  "playerType": 2,
	  "categories": ["动作片","喜剧片","科幻片","恐怖片","爱情片","剧情片","战争片",
			 "纪录片","动画片","其他片","国产剧","欧美剧","香港剧","韩国剧",
			 "台湾剧","日本剧","海外剧","泰国剧","其他剧","体育赛事","国产动漫",
			 "日韩动漫","欧美动漫","港台动漫","海外动漫","大陆综艺","港台综艺",
			 "日韩综艺","欧美综艺"]
   },
    {
        "key": "jszy",
        "name": "🛩极速",
        "type": 1,
        "api": "https://jszyapi.com/api.php/provide/vod/from/jsm3u8",
        "searchable": 1,
        "changeable": 1,
        "quickSearch": 1,
        "filterable": 1,
        "categories": ["动作片","爱情片","喜剧片","科幻片","恐怖片","剧情片","战争片",
                       "记录片","灾难片","悬疑片","犯罪片","奇幻片","动画片","中国动漫",
                       "日本动漫","欧美动漫","内地剧","欧美剧","香港剧","台湾剧","韩剧",
                       "日剧","马泰剧","伦理片","体育赛事","大陆综艺","港台综艺",
                       "日韩综艺","欧美综艺"]
    },
   {
	"key": "csp_xml_无尽",
	"name": "🥁无尽",
	"type": 1,
	"api": "https://api.wujinapi.me/api.php/provide/vod/?ac=list",
	"searchable": 1,
	"quickSearch": 1,
	"filterable": 1,
	"playerType": 2,
	"categories": ["动作片","喜剧片","科幻片","恐怖片","爱情片","剧情片","战争片",
                       "纪录片","邵氏电影","国产剧","欧美剧","犯罪片","香港剧","韩国剧",
   		       "台湾剧","日本剧","海外剧","其他片","悬疑片","奇幻片","动画片",
		       "国产动漫","日本动漫","欧美动漫","港台动漫","海外动漫","大陆综艺",
		       "港台综艺","日韩综艺","欧美综艺"]
    },
    {
        "key": "速博资源",
        "name": "🏂速播",
        "type": 1,
        "api": "https://subocaiji.com/api.php/provide/vod/",
        "playUrl": "",
        "searchable": 1,
        "quickSearch": 1
    },
    {
        "key": "映迷",
        "name": "📽映迷",
        "type": 1,
        "api": "https://www.inmi.app/api.php/provide/vod/",
        "playUrl": "",
        "searchable": 1,
        "quickSearch": 1
    },
    {
        "key": "虎牙",
        "name": "🐯老虎",
        "type": 1,
        "api": "https://www.huyaapi.com/api.php/provide/vod/from/hym3u8",
        "searchable": 1,
        "quickSearch": 1,
        "categories": ["内地剧","动作片","科幻片","战争片","喜剧片","爱情片","恐怖片",
                       "犯罪片","剧情片","冒险片","记录片","伦理片","韩剧","香港剧",
                       "台湾剧","欧美剧","日剧","马泰剧","体育赛事","综艺","动画片",
                       "中国动漫","日本动漫","欧美动漫"]
    },
    {
        "key": "最大资源",
        "name": "💯最大",
        "type": 1,
        "api": "http://zuidazy.me/api.php/provide/vod/",
        "playUrl": "",
        "searchable": 1,
        "quickSearch": 1
    },
 //休闲&文艺
    {
      "key": "csp_Bili",
      "name": "🅱休闲综合",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/bilizh.json"
    },
    {
      "key": "音乐",
      "name": "🎤文艺综合",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "./json/文艺.json"
    },
    {
      "key":"MV_vod",
      "name":"🎸明星MV",
      "type":1,
      "api":"https://mv.wogg.link/mv/vod",
      "searchable":0,
      "quickSearch":0,
      "filterable":1
    },
    {
      "key":"戏曲",
      "name":"🅱️戏曲",
      "type":3,
      "api":"csp_Bili",
      "searchable":0,
      "quickSearch":0,
      "filterable":1,
      "ext":"https://agit.ai/Yoursmile7/TVBox/raw/branch/master/sub/Blixq.json"
    },
    {
      "key":"酷奇MV",
      "name":"🎤酷奇MV",
      "type":3,
      "api":"csp_XBPQ",
      "searchable":0,
      "quickSearch":0,
      "filterable":1,
      "ext":{"主页url":"https://www.kuqimv.com",
      "直接播放":"1",
      "短视频":"1",
      "分类":"华语高清$1#日韩精选$2#欧美MV$3#高清现场$4#影视MV$5#夜店视频$6#车模视频$7#热舞视频$8#美女打碟$9",
      "分类url":"https://www.kuqimv.com/play/{cateId}_{catePg}.html;;z","数组":"<li>&&</li>",
      "标题":"title=\"&&\"","副标题":"target=\"play\">&&<","搜索模式":"1",
      "搜索url":"https://www.kuqimv.com/search.php?key={wd}"}
    },
    {
      "key" : "美食",
      "name" : "🍔美食合集",
      "type" : 3,
      "api" : "csp_Bili",
      "searchable" : 0,
      "quickSearch" : 0,
      "filterable" : 1,
      "ext" : "./json/美食.json"
    },
    {
      "key": "健身",
      "name": "养生﹠健身",
      "type": 3,
      "api": "csp_Bili",
      "ext": "./json/健身.json"
    },
 //教育&讲座&游戏
    {
       "key":"Aid",
       "name":"🚑急救教学",
       "type":3,
       "api":"csp_FirstAid",
       "jar": "./jar/spider.jar",//gitee不需要
       "searchable":0,
       "quickSearch":0,
       "filterable":0,
       "changeable":0
    },
   {
      "key": "儿童",
      "name": "少儿教育",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "./json/儿童.json"
    },
    {
      "key": "小学",
      "name": "小学课堂",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "./json/小学.json"
    },
    {
      "key": "初中",
      "name": "初中课堂",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "./json/初中.json"
    },
    {
      "key": "高中",
      "name": "高中课堂",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "./json/高中.json"
    },
    {
      "key": "外语",
      "name": "外语学习",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "./json/外语.json"
    },
    {
        "key": "教程",
        "name": "📚软件教程A",
        "type": 3,
        "api": "csp_Bili",
        "searchable": 0,
        "quickSearch": 0,
        "filterable": 1,
        "ext":"./json/教程.json"
    },
    {
        "key": "MV",
        "name": "📚软件教程B",
        "type": 3,
        "api": "csp_Bili",
        "searchable": 1,
        "quickSearch": 1,
        "filterable": 1,
        "ext":                         "https://mirror.ghproxy.com/https://raw.githubusercontent.com/1245410/Luck/lib/Bili.json",
        "jar":
        "https://mirror.ghproxy.com/https://raw.githubusercontent.com/1245410/Luck
               /lib/0819.jar;md5;380A08E7735A86D85AAA24E9A1C77AF3"
    },
    {
      "key" : "软件",
      "name" : "📚软件教程C",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext":"./json/软件.json"
    },
    {
      "key": "网易CC",
      "name": "🐠网易CC直播",
      "type": 3,
      "api": "csp_XYQBiu",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "ext": "./json/网易CC.json"
    },
   {
      "key": "斗鱼js",
      "name": "🐟斗鱼直播",
      "type": 3,
      "api": "https://gitlab.com/fantaiying/ext/-/raw/main/drpy2.min.js",
      "searchable": 0,
      "quickSearch": 0,
      "playerType": 1,
      "ext": "https://gitlab.com/fantaiying/ext/-/raw/main/斗鱼直播.js"
  },
    {
      "key": "csp_XYQBiu_310直播",
      "name": "⚽🏀310直播",
      "type": 3,
      "api": "csp_XYQBiu",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "ext": "./json/310直播.json"
    },
    {
      "key": "88js",
      "name": "⚽88看球",
      "type": 3,
      "api": "./js/drpy.min.js",
      "ext": "./json/88看球.js",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0
    },
    {"key":"18","name":"有S标记为搜网盘用，用手机阿里云盘扫码观看","type":0,"api":""}
  ],
"parses": [
    { "name": "解析轮询", "type": 3, "url": "Demo"},
    { "name": "嗅探轮询", "type": 3, "url": "Web"},
    { "name": "json轮询", "type": 2, "url": "Sequence"},
    { "name": "左岸解析", "type": 1, "url": "https://www.ckplayer.vip/jiexi/?url="},
    { "name": "右岸解析", "type": 1, "url": "https://wuzei.serv00.net/jx/hx.php?url="},
    { "name": "夜幕解析", "type": 1, "url": "https://www.yemu.xyz/?url="},
    { "name": "m3u8嗅探", "type": 0, "url": "https://jx.m3u8.tv/jiexi/?url="},
    { "name": "咸鱼嗅探", "type": 0, "url": "https://jx.xmflv.com/?url="},
    { "name": "咸鱼云","type": 0,  "url": "https://jx.aidouer.net/?url="},
    { "name": "虾米嗅探", "type":0, "url": "https://jx.xyflv.cc/?url="},
    { "name": "🐉爱酷", "type":0, "url": "https://yparse.ik9.cc/index.php?url="},
    { "name": "全看嗅探", "type": 0, "url": "https://jx.quankan.app/?url="},
    { "name": "麒麟嗅探", "type": 0, "url": "https://t1.qlplayer.cyou/player/analysis.php?v="},
    { "name": "萝卜嗅探", "type": 0, "url": "https://ys.lbbb.cc/?url="},
    { "name": "️盘古", "type": 0, "url": "https://www.pangujiexi.com/pangu/?url="},
    { "name": "云嗅探", "type":0, "url": "https://jx.yparse.com/index.php?url="},
    { "name": "剖云嗅探","type": 0, "url": "https://www.pouyun.com/?url="}
    ],
  "lives": [
    {"name": "live","type": 0,
      "url": "https://raw.gitcode.com/wdytcl/b/raw/main/live.txt",
      "epg": "http://epg.112114.xyz/?ch={name}&date={date}",
      "logo": "https://epg.112114.xyz/logo/{name}.png"}],
  "doh": [
    {"name": "Google", "url": "https://dns.google/dns-query", "ips": ["8.8.4.4", "8.8.8.8"]},
    {"name": "Cloudflare", "url": "https://cloudflare-dns.com/dns-query","ips":["1.1.1.1","1.0.0.1","2606:4700:4700::1111","2606:4700:4700::1001"]},
    {"name": "AdGuard", "url": "https://dns.adguard.com/dns-query","ips": [ "94.140.14.140","94.140.14.141"]},
    {"name": "DNSWatch", "url": "https://resolver2.dns.watch/dns-query","ips": [ "84.200.69.80","84.200.70.40"]},
    {"name": "Quad9","url": "https://dns.quad9.net/dns-quer","ips": [ "9.9.9.9","149.112.112.112"]}],
 "rules":[ 
{"name":"量子","hosts":["vip.lz","hd.lz"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.433333,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]},
{"name":"非凡","hosts":["vip.ffzy","hd.ffzy"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.666667,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]},
{"name":"暴风","hosts":["bfzy"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:3,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]},
{"name":"火山","hosts":["huoshan.com"],"regex":["item_id="]},
{"name":"抖音","hosts":["douyin.com"],"regex":["is_play_url="]},
{"name":"磁力","hosts":["magnet"],"regex":["最 新","直 播","更 新"]}],
 "flags":
 ["youku","优酷","优酷视频","qq","腾讯","腾讯视频","iqiyi","qiyi","奇艺","爱奇艺",
 "m1905","xigua","letv","leshi","乐视","sohu","搜狐","搜狐视频", "tudou","pptv","mgtv",
 "芒果","imgo", "芒果TV", "bilibili","哔 哩"],
//解码模式
  "ijk":[
{"group":"软解码","options":[
{"category":4,"name":"opensles","value":"0"},
{"category":4,"name":"overlay-format","value":"842225234"},
{"category":4,"name":"framedrop","value":"1"},
{"category":4,"name":"soundtouch","value":"1"},
{"category":4,"name":"start-on-prepared","value":"1"},
{"category":1,"name":"http-detect-range-support","value":"0"},
{"category":1,"name":"fflags","value":"fastseek"},
{"category":2,"name":"skip_loop_filter","value":"48"},
{"category":4,"name":"reconnect","value":"1"},
{"category":4,"name":"enable-accurate-seek","value":"0"},
{"category":4,"name":"mediacodec","value":"0"},
{"category":4,"name":"mediacodec-auto-rotate","value":"0"},
{"category":4,"name":"mediacodec-handle-resolution-change","value":"0"},
{"category":4,"name":"mediacodec-hevc","value":"0"},
{"category":1,"name":"dns_cache_timeout","value":"600000000"}]},
{"group":"硬解码","options":[
{"category":4,"name":"opensles","value":"0"},
{"category":4,"name":"overlay-format","value":"842225234"},
{"category":4,"name":"framedrop","value":"1"},
{"category":4,"name":"soundtouch","value":"1"},
{"category":4,"name":"start-on-prepared","value":"1"},
{"category":1,"name":"http-detect-range-support","value":"0"},
{"category":1,"name":"fflags","value":"fastseek"},
{"category":2,"name":"skip_loop_filter","value":"48"},
{"category":4,"name":"reconnect","value":"1"},
{"category":4,"name":"enable-accurate-seek","value":"0"},
{"category":4,"name":"mediacodec","value":"1"},
{"category":4,"name":"mediacodec-auto-rotate","value":"1"},
{"category":4,"name":"mediacodec-handle-resolution-change","value":"1"},
{"category":4,"name":"mediacodec-hevc","value":"1"},
{"category":1,"name":"dns_cache_timeout","value":"600000000"}]}],
//广告过滤
"ads":[
"mimg.0c1q0l.cn","www.googletagmanager.com","www.google-analytics.com","mc.usihnbcq.cn",
"mg.g1mm3d.cn","mscs.svaeuzh.cn","cnzz.hhttm.top","tp.vinuxhome.com","cnzz.mmstat.com",
"www.baihuillq.com","s23.cnzz.com","z3.cnzz.com","c.cnzz.com","stj.v1vo.top","z12.cnzz.com",
"img.mosflower.cn","tips.gamevvip.com","ehwe.yhdtns.com","xdn.cqqc3.com","www.jixunkyy.cn",
"sp.chemacid.cn","hm.baidu.com","s9.cnzz.com","z6.cnzz.com","um.cavuc.com","mav.mavuz.com",
"wofwk.aoidf3.com","z5.cnzz.com","xc.hubeijieshikj.cn","tj.tianwenhu.com","xg.gars57.cn","k.jinxiuzhilv.com",
"cdn.bootcss.com","ppl.xunzhuo123.com","xomk.jiangjunmh.top","img.xunzhuo123.com",
"z1.cnzz.com","s13.cnzz.com","xg.huataisangao.cn","z7.cnzz.com","xg.huataisangao.cn",
"z2.cnzz.com","s96.cnzz.com","q11.cnzz.com","thy.dacedsfa.cn","xg.whsbpw.cn","s19.cnzz.com",
"z8.cnzz.com","s4.cnzz.com","f5w.as12df.top","ae01.alicdn.com","www.92424.cn",
"k.wudejia.com","vivovip.mmszxc.top","qiu.xixiqiu.com","cdnjs.hnfenxun.com","cms.qdwght.com"]
}